body > div { /*-- This is in place because googles recatcha requires the div it writes to have siblings with unset z-index. Our themes tend to give a z-index of 1 to all div elements globally. --*/
    z-index: unset;
}

@-webkit-keyframes fadeInpop {
    from {
      opacity: 0;
    }
  
    to {
      opacity: 1;
    }
  }
  
  @keyframes fadeInpop {
    from {
      opacity: 0;
    }
  
    to {
      opacity: 1;
    }
  }

#specials_overlay_backdrop{
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    width:100vw;
    height:100vh;
    background:rgba(0,0,0,0.8);
    z-index:2000;
    overflow-y:scroll;
    -webkit-animation-name: fadeInpop;
    animation-name: fadeInpop;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}
#specials_overlay_backdrop #specials_overlay_wrapper{
    margin:0% auto;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
@media only screen and (max-width:767px){
    #specials_overlay_backdrop #specials_overlay_wrapper{
        -webkit-box-orient:vertical;
        -webkit-box-direction:normal;
        -ms-flex-direction:column;
        flex-direction:column;
        width:335px;
        margin:2% auto;
        position: relative;
    }
}
@media only screen and (max-width:500px){
    #specials_overlay_backdrop #specials_overlay_wrapper{
        -webkit-box-orient:vertical;
        -webkit-box-direction:normal;
        -ms-flex-direction:column;
        flex-direction:column;
        width:330px;
        margin:2% auto;
    }
}

#specials_overlay_backdrop #specials_overlay_wrapper #specials_overlay_left_img {
    display: block;
    width: 335px;
    height: 100%;
    background-size:cover;
}

@media only screen and (max-width:767px){
    #specials_overlay_backdrop #specials_overlay_wrapper #specials_overlay_left_img {
        width: 100%;
        height: 335px;
    }
}

@media only screen and (max-width:500px){
    #specials_overlay_backdrop #specials_overlay_wrapper #specials_overlay_left_img {
        width: 100%;
        height:260px;
    }
}
#specials_overlay_backdrop #specials_overlay_wrapper #specials_overlay_right{
    width:335px;
    text-align:center;
    background:#fff;
    position:relative;
    padding: 0 15px 0;
}

@media only screen and (max-width:767px){
    #specials_overlay_backdrop #specials_overlay_wrapper #specials_overlay_right{
        width:100%;
        position: static;
    }
}

@media only screen and (min-width:768px){
    #specials_overlay_backdrop #specials_overlay_wrapper #specials_overlay_right{
        height:auto;
    }
}
#specials_overlay_backdrop #specials_overlay_wrapper #specials_overlay_right button{
    position:absolute;
    right:-10px;
    border-radius:0;
    -webkit-box-shadow:none;
    box-shadow:none;
    border:none;
    background:#777;
    color:#fff;
    border-radius:50%;
    width:30px;
    height:30px;
}
#specials_overlay_right #promotion_community_logo {
    display: block;
}
@media only screen and (max-width:767px){
    #specials_overlay_backdrop #specials_overlay_wrapper #specials_overlay_right button{
        top: -5px;
        bottom: auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}
@media only screen and (min-width:768px){
    #specials_overlay_backdrop #specials_overlay_wrapper{
        position: relative;
        width: max-content;
        top: 50px;
        margin: 0 auto;
    }
    #specials_overlay_backdrop #specials_overlay_wrapper #specials_overlay_right button{
        top:-10px;
    }
}
#specials_overlay_backdrop #specials_overlay_wrapper #specials_overlay_right img{
    width:50%;
    text-align:center;
}
#specials_overlay_backdrop #specials_overlay_wrapper #specials_overlay_right h2{
    color:#000;
    margin: 8px 0;
}
@media only screen and (max-width:500px){
    #specials_overlay_backdrop #specials_overlay_wrapper #specials_overlay_right h2{
        font-size:23px;
        margin:10px 0;
    }
}
#specials_overlay_backdrop #specials_overlay_wrapper #specials_overlay_right p{
    color:#000;
}
#specials_overlay_backdrop #specials_overlay_wrapper #specials_overlay_right p:last-of-type{
    margin-bottom:2px;
    margin-top:12px;
    font-size:12px;
    line-height: 14px;
}
#specials_overlay_backdrop #specials_overlay_wrapper #specials_overlay_right p a{
    color:#000;
}
#specials_overlay_backdrop #specials_overlay_wrapper #specials_overlay_right>a{
    background:#777;
    color:#fff;
    padding:7px 12px;
}

.form_popup_promotion {
    text-align: center;
}

.form_popup_promotion #id_ripple {
    display: none;
}

.form_popup_promotion > div {
    margin: 0 0 5px 0;
}

.form_popup_promotion > div label {
    min-width: 60px;
}